Dinsdag 25 september 2018
  5 Antwoorden
  5,3K bezoeken
  Inschrijven
Hallo daar, ik werd doorgestuurd van Wordpress-forums naar dit forum hier.

Ik gebruik een gratis Speedoflight WordPress-installatie en zie enkele waarschuwingen met Apache-modules die zijn gemarkeerd als niet actief. de hoster bevestigt dat ze actief zijn ... Ik ontvang de volgende waarschuwing in de SpeedofLight-systeemcontrole:

“Mod_Expires infoApache-module verloopt NIET gedetecteerd.

Deze module is vereist om de vervalperiode van de cache in te stellen voor specifieke bestanden (JS, CSS…) in webbrowsers. Dit wordt beslist aanbevolen voor een betere prestatie. ” Ik krijg dit ook voor de Apache-modules 'headers' en 'filter'.
mijn hoster bevestigt dat deze modules geactiveerd zijn door dit aan te

vinken
: [e-mail beschermd] : ~ # a2enmod headers Module headers al ingeschakeld
[e-mail beschermd] : ~ # a2enmod filter
Module filter al ingeschakeld
[e-mail beschermd] : ~ # a2enmod verloopt
Module verloopt al ingeschakeld
[e-mail beveiligd] : ~ # datum
Mon Sep 24 09:21:11 CEST 2018
[e-mail beschermd] : ~ #

Heb je een idee waarom SpeedofLight hier een fout kan vinden?
Mijn hostingbedrijf is een Duitse hoster / netcup… maar ik zie dit ook bij 'strato' (een van de groten).

bij voorbaat dank
Pedro
EEN
meer dan een maand geleden
Hoi,

Bedankt dat u hier contact met ons heeft opgenomen over deze extensie.
Heb je een idee waarom SpeedofLight hier een fout kan vinden?

Om uw probleem nader te onderzoeken, kunt u ons een ticket sturen (menu Ondersteuning>Ticketondersteuning ).
Onze verantwoordelijke ontwikkelaar zal daar naar kijken.

Vriendelijke groeten,
J
meer dan een maand geleden
Ik krijg hetzelfde bericht. Is er een update geweest?
EEN
meer dan een maand geleden
Hallo JWALK-SAM,

Bedankt dat u hier contact met ons heeft opgenomen over deze extensie.
Ik krijg hetzelfde bericht. Is er een update geweest?

Stuur ons een ticket (menu Ondersteuning> Ticketondersteuning). Onze verantwoordelijke ontwikkelaar zal het probleem controleren.

Vriendelijke groeten,
W
meer dan een maand geleden
Soortgelijk probleem hier. Bijv. Compressie van pagina's (gzip / deflate) vereist Apache-modules mod_filter en mod_deflate ].:O Kunt u alstublieft een oplossing posten in plaats van een nieuw (privé) ticket voor te stellen, dat anderen niet kunnen lezen? Het OP is ongeveer een jaar oud, dus vermoedelijk is dit opgelost. Een forumreactie met details zou voor meer gebruikers nuttig zijn. Bedankt.
EEN
meer dan een maand geleden
Hallo WebDuck,

Bedankt dat u hier contact met ons heeft opgenomen over deze extensie.
Vergelijkbare probleem hier. Bijv. [Apache-module Filter NIET gedetecteerd. Compressie van pagina's (gzip / deflate) vereist Apache-modules mod_filter en mod_deflate]. Kunt u alstublieft een oplossing plaatsen in plaats van een nieuw (privé) ticket voor te stellen, dat anderen niet kunnen lezen? De OP is ongeveer een jaar oud, dus vermoedelijk is dit opgelost. Een forumreactie, met details, zou nuttig zijn voor meer gebruikers

Ja, het probleem is verholpen. Werk de software bij naar de nieuwste versie.

Heel erg bedankt!
Proost,
  • Bladzijde :
  • 1
Er zijn nog geen reacties op dit bericht.
Wees een van de eersten die op dit bericht reageert!